#testemonials-home-section{
    background-color: var(--bg-color-hero);
    padding-top: 100px;
    padding-bottom: 100px;
}
.testemonails-home-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.testemonals-home-title{
    width: 100%;
    margin-bottom: 60px;
    text-align: center;
}
.testemonals-home-title h2{
    font-family: 'Poppins';
    font-size: 18px;
    color: #AF60FF;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
    margin: 0;
    margin-bottom: 20px;
}
.testemonals-home-title p{
    font-family: 'Poppins';
    font-size: 24px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    text-align: center;
}
.testemonails-item-wrap{
    display: flex;
    justify-content: space-between;
}
.testemonails-item{
    width: 31%;
    background: #FFFFFF;
    border: 1px solid #DEDEDE;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
    display: flex;
    flex-wrap: wrap;
    padding-top: 23px;
    padding-bottom: 23px;
}
.testemonails-item-logo,
.testemonails-item-text,
.testemonails-item-person{
    padding: 0px 20px;
}
.testemonails-item-logo img{
    border-radius: 12px;
    width: 50%;
}
.testemonails-item-text{
    margin: 25px 0;
}
.testemonails-item-text p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #2D2D2D;
    font-style: italic;
    font-weight: 400;
    line-height: 24px;
}
.testemonails-item-person{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.testemonalst-item-person-img {
    width: 30%;
    margin-right: 20px;
}
.testemonails-item-person-name h5{
    font-family: 'Poppins';
    font-size: 16px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    margin: 0;
}
.testemonails-item-person-name p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.col-captera{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 80px;
}
.block-captera-logo{
    width: 100%;
    text-align: center;
}
.block-captera-logo img{
    width: 20%;
}
.block-captera-star{
    width: 100%;
    text-align: center;
}
.block-captera-read-more{
    width: 100%;
    margin-top: 20px;
}
.block-captera-star img{
    width: 9%;
}
.block-captera-read-more p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 500;
    line-height: 22px;
    text-align: center;
}
.block-captera-read-more p a{
    color: #F06644;
    transition: 1s;
    position: relative;
}
.block-captera-read-more p a:hover{
    text-shadow: 0px 0px 10px #CE5937;
    transition: 1s;
}
.block-captera-read-more p a::after{
    content: "";
    width: 0;
    height: 1px;
    background-color: #ED6E44;
    position: absolute;
    bottom: -3px;
    left: 0px;
    /* opacity: 0; */
    transition: width 1s ease-in-out;
}
.block-captera-read-more p a:hover::after{
    content: "";
    width: 100%;
    height: 1px;
    background-color: #ED6E44;
    position: absolute;
    bottom: -3px;
    left: 0px;
    /* opacity: 1; */
    transition: width 1s ease-in-out;
}


.col-capterra-badges{
    width: 100%;
    margin-top: 100px;
}
.row-badges{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}
.row-badges ul li{
    /* width: 20%; */
    text-align: center;
}

.col-left-badges{
    width: 100%;
    margin-bottom: 40px;
    /* margin-right: 100px; */
    /* flex: 1; */
}
.col-left-badges p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 200;
    text-transform: uppercase;
    margin: 0;
}
.bg-white .col-left-badges p,
.bg-white .col-left-badges h3{
    color: #281752;
}
.col-left-badges h3{
    font-family: 'Poppins';
    font-size: 25px;
    color: #FFFFFF;
    font-style: normal;
    /* font-weight: 500; */
    font-weight: 800;
    line-height: 32px;
    margin: 0;
    margin-top: 10px;
    /* width: 74%; */
    text-align: center;
}

.col-right-badges{
    /* flex: 1; */
    width: 100%;
}
.col-right-badges ul{
    display: flex;
    align-items: center;
    /* flex-wrap: wrap;
    justify-content: space-around;
    align-items: center; */
}
.col-right-badges ul li{
    text-align: center;
}
   
.col-right-badges ul li img{
    width: 80%;
}

@media(max-width: 1024px){ 
    section#testemonials-home-section{
        padding-left: 20px;
        padding-right: 20px;
    }

    .testemonails-item-wrap {
        overflow-x: scroll;
    }
    .testemonails-item-wrap::-webkit-scrollbar {
        height: 0px;
    }
   
    .testemonails-item {
        width: 80%;
        flex-shrink: 0;
        margin-right: 15px;
    }
    #testemonials-home-section {
        padding-top: 80px;
        padding-bottom: 80px;
    }
    .testemonals-home-title h2 {
        font-size: 16px;
        margin-bottom: 5px;
    }
    .testemonals-home-title p {
        font-size: 17px;
    }
    .block-captera-logo img {
        width: 50%;
    }
    .block-captera-star img {
        width: 27%;
    }
    .block-captera-read-more p {
        font-size: 14px;
    }
    .col-left-badges{
        width: 100%;
        flex: auto;
        text-align: center;
        margin-bottom: 10px;
    }
    .col-right-badges{
        flex: auto;
        width: 100%;
        margin-top: 30px;
    }
    .row-badges ul li{
        width: 30%;
    }
    .col-right-badges ul{
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .col-right-badges ul li{
        text-align: center;
    }
    .col-left-badges h3{
        margin: 0 auto;
        margin-top: 10px;
        width: 100%;
    }
}
@media(max-width: 500px){
    /* .col-right-badges ul li {
        width: 40%;
    } */
}